# txtdbapi_error_occurred

(since Version 0.2.0)
txtdbapi_error_occurred -- Returns true if errors occurred since the last executeQuery() call

## Description:

    bool txtdbapi_error_occurred ()

Returns true if errors occurred since the last executeQuery() call and
false if no errors occurred .

## Return value:

true if errors occurred since the last executeQuery() call and
false if no errors occurred

##